Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-accessibility
Navigation:
Lists: gentoo-accessibility: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: <gentoo-accessibility@g.o>
From: "Zachary Kline" <Z_kline@...>
Subject: Keeping Alsa back for now?
Date: Fri, 2 May 2008 13:07:03 -0700
Hi,
    I posted about this on the Speakup list, but wondered if someone with 
more Gentoo-specific experience might be able to help in this case.
    For now it seems I need to keep alsa-lib and alsa-utils at version 
1.0.15, due to a bug in 1.0.16 rendering speech impossible to understand.
    I haven't been able to find which file I need to edit in order to do 
this.  Ideally, it won't be necesary for very long, though I admit I'm not 
sure what changes Debian and/or other distros made to get it working 
properly again.
Any tips would be appreciated.  I'm probably just missing something very 
basic.  It's been a while.
Thanks,
Zack. 

-- 
gentoo-accessibility@g.o mailing list


Replies:
Re: Keeping Alsa back for now?
-- William Hubbs
Navigation:
Lists: gentoo-accessibility: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Getting Back into Gentoo with Speakup
Next by thread:
Re: Keeping Alsa back for now?
Previous by date:
Re: Getting Back into Gentoo with Speakup
Next by date:
Re: Keeping Alsa back for now?


Updated Jun 17, 2009

Summary: Archive of the gentoo-accessibility mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.